Loupedeck Liveのシステム要件

Loupedeck Liveを使うためには何が必要ですか?

下記のいずれかが動作するコンピュータ

  • Windows 10
  • MacOS 10.14 or higher

かつ下記を備えるもの

  • USB-C端子(USB-CからAへの変換アダプタを使用する場合はUSB-A端子)
  • インターネット接続環境(Loupedeckソフトウェアのダウンロードに必要)

それ以外の要件はありません。